# pedlr-derivatives

Repo to store all results originating from PEDLR experiment data.

## Data set structure

```
├── LICENSE               # License file (CC BY-SA 4.0)
├── README.md             # This file
├── analysis              # Dir containing .html files of analysis notebooks
│   ├── results_01.html       # Main results (behavior)
│   ├── results_02.html       # Main results (modeling)
│   └── (...)
├── figures               # Dir containing .pdf of figures and .tsv to reproduce
│   └── (...)
├── model_fitting         # Dir containing results of model fitting
│   └── (...)
├── parameter_recovery    # Dir containing parameter recovery results
│   └── (...)
└── simulation            # Dir holding simulations of models playing the task
    └── (...)
```
